
QGIS Application - Feature request #5091

Ability to Work only with AOI

2012-02-25 04:38 AM - Oleg Seliverstov

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14856

Description

Download and upload data only in the Area of interest (setup area by polygon or coordinate frame). Thank you!

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi

- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#3 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
